List agent profiles
GET
Includes run statistics (runs, drafts awaiting approval, failures, last run time). summary_prompt is null when the agent uses the default summary prompt for summary_locale; effective_summary_prompt is the prompt actually used.
bearerAuthheader
AuthorizationBearer <token>Mailly API key(Authorization: Bearer )
Agent list
application/json- response
success*booleanagents*array<>[key: string]?unknowncurl -X GET 'https://api.mailly.site/agents'{ "success": true, "agents": [ { "property1": null, "property2": null } ], "property1": null, "property2": null}